Subject: RE: I-D Action: draft-voyer-6man-extension-header-insertion-00.txt

From: "Stefano Previdi (sprevidi)" <[email-masked]>
Date: Thu, 30 Mar 2017 13:51:24 +0000

As I can see, this small change can still be made if the wg agrees.

s.

-----Original Message-----
From: Brian E Carpenter [[email-masked]]
Received: Thursday, 30 Mar 2017, 8:48AM
To: Stefano Previdi (sprevidi) [[email-masked]]
CC: 6man [[email-masked]]
Subject: Re: I-D Action: draft-voyer-6man-extension-header-insertion-00.txt

On 30/03/2017 09:55, Stefano Previdi (sprevidi) wrote:
>
>> On Mar 28, 2017, at 8:28 PM, Brian E Carpenter <[email-masked]> wrote:
>>
>>> Hence, a context-less ban of
>>> IPv6 extension header insertion does not make sense.
>>
>> RFC2460bis isn't contextless. The context is the Internet and therefore
>> the requirements for interoperable communication between any two nodes on
>> the Internet. I don't see any conflict between that and a additional
>> specification for local use of a feature that does not meet those requirements.
>
>
> since we are in the process of updating rfc2460, your statement above could easily be inserted into rfc2460bis.
>
> s.

As others have said, we a bit far along in the process, but I would actually
agree with that.

    Brian

>
>>
>> I think this draft would be much easier to consider without that sort
>> of phrasing.
>>
>>    Brian
>>
>> --------------------------------------------------------------------
>> IETF IPv6 working group mailing list
>> [email-masked]
>> Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
>> --------------------------------------------------------------------
>
>